Subject: RE: [lojban] Re: questions about DOI & cmene

From: "And Rosta" <[email-masked]>
Date: Sat, 21 Jul 2001 03:37:05 +0100

Nick:
> Quoth And:
> 
> >Yes. Note that all I'm saying is that bridi with lots of omitted or
> >zo'e sumti are hard to gloss. (Tho also, as I've said to Michael, I
> >think they're overused, making too heavy demands on the interpretive
> >powers of the hearer.)
> 
> In addition to which, of course (as And has already pointed out, and as I
> myself found in authoring the final lesson), we may be assuming that the
> first sumti of a ka-abstraction is what has the ce'u value, but that has
> never been stated anywhere even as a guideline, let alone as a rule.
> (Well, it has been stated in the lessons now, but only tentatively...)

Well, if ever a de facto rule was established by Lojban usage, it's that one.

--And.